[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: difference between armv3l and armv4l, ...

>I can rebuild it (maybe tommorow, since it takes some time) once the
>build-depends of ocaml are installed (that would be tcl/tk 8.3-dev, and not
>the currently installed tcl/tk 8.0 -dev.

I've installed the 8.3 packages on medusa now.  Try it again at your leisure.


Reply to: